[Discussion] Aide en tout genre et Blabla

Pages: 1 [2] 3 4 5 6 7 ... 76

hremeraude

  • Légende
  • 11396 posts
05 Mars 2015, 19:15
Ouais mais du coup CFW oblige, donc pas en 9.2, sans matos ça reste une bonne option

Asia81

  • Animateur
  • Elite
  • 8344 posts
05 Mars 2015, 19:23
Ouais mais du coup CFW oblige, donc pas en 9.2, sans matos ça reste une bonne option

homebrew, donc Cubic Ninja aussi, donc 9.2 ou 9.5 possible si t'utilise le CIA

hremeraude

  • Légende
  • 11396 posts
05 Mars 2015, 19:44
pourquoi 9.5 ?
mais oui j'avais pas pensé à cubic ninja, je pense que je vais l'acheter du coup

Asia81

  • Animateur
  • Elite
  • 8344 posts
05 Mars 2015, 20:09
Les homebrew avec cubic Ninja sont limité en 9.2, sauf que si tu utilise les CIA des homebrew, bah tu peux être à jour, donc 9.5 pour le moment

hremeraude

  • Légende
  • 11396 posts
05 Mars 2015, 20:44
bah ouais fin comment tu installes un cia en 9.5, je comprend pas

Asia81

  • Animateur
  • Elite
  • 8344 posts
05 Mars 2015, 21:05
Emunand je parle......

hremeraude

  • Légende
  • 11396 posts
05 Mars 2015, 21:39
ouais voilà sauf que emunand = impossibilité de jouer avec les jeux officiels, et ici on a tous au moins les jeux pokemon en officiel, et fuck la perte de XXX heures de jeu

Asia81

  • Animateur
  • Elite
  • 8344 posts
05 Mars 2015, 21:45
Non mais de quoi tu parle o_O ? C'est grave la

Guitoh

  • Animateur
  • Elite
  • 5987 posts
05 Mars 2015, 21:51
euuu nawak remo hein. Où alors t'a branlé de la merde avec ton emu

hremeraude

  • Légende
  • 11396 posts
05 Mars 2015, 22:09
les sauvegardes sont incompatibles, c'est pas faute d'avoir test

Guitoh

  • Animateur
  • Elite
  • 5987 posts
05 Mars 2015, 22:12
recrée ton emunand, ça devrait régler le pb

hremeraude

  • Légende
  • 11396 posts
05 Mars 2015, 22:20
je savais que mon truc il était bugger mais quand même...
du coup en mode non bug l'emunand + les cartouches réelles genre Pokémon fonctionnent avec les sauvegardes déjà présentes ?
parce que là j'en doute un peu
« Modifié: 05 Mars 2015, 22:29 par Rémerod »

Guitoh

  • Animateur
  • Elite
  • 5987 posts
05 Mars 2015, 22:43
ben oui, tu charge l'emunand en mode classique, et les cartouches réelles marchent niquel

Asia81

  • Animateur
  • Elite
  • 8344 posts
05 Mars 2015, 23:17
Sauf les sauvegarde de Pokémon, tu dois l'écraser pour en refaire une.
Uniquement si la cartouche à été jouer en sysnand 6.X ou moins.
Sinon la save doit passer il me semble

DokuRyu

  • Espoir
  • 74 posts
06 Mars 2015, 18:41
Je ne sais pas si je peut poser la question ici mais, est ce que les roms de ROSA modifier ( le randomizer je crois) fonctionne sur Sky3DS? merci

Asia81

  • Animateur
  • Elite
  • 8344 posts

Goinfrette

  • Espoir
  • 94 posts
06 Mars 2015, 19:33
Sauf les sauvegarde de Pokémon, tu dois l'écraser pour en refaire une.
Uniquement si la cartouche à été jouer en sysnand 6.X ou moins.
Sinon la save doit passer il me semble
En gros, on peut jouer avec les vrais cartouches en mode classic, mais la save des pokémons est spéciale donc faut recréer une partie si j'ai bien compris (?).
ça veux dire que si je lance mes jeux pokémon sur le sysnand (en 9.2 chez moi), mes saves sont intactes ?
Si je garde mon sysnand avec cette version, je pourrais toujours jouer avec mes saves sur mes cartouches pokémon, mais est-ce qu'il y a un blocage pour le jeu en ligne ou pas ?

Parce que j'ai pas besoin du powersave, donc l'acheter juste pour transférer une fois mes saves pour deux jeux c'est chiant...
Le problème si je downgrade pas, c'est que j'aurais toujours besoin du wifi pour lancer Gateway :/

hremeraude

  • Légende
  • 11396 posts
06 Mars 2015, 19:52
ouais en gros c'est ça, tu peux jouer en ligne actuellement en 9.2 uniquement si t'as pokemon X en 1.3 et ROSA en 1.2, sinon impossible
mais au pire, tu peux faire un backup de ta carte SD si t'as déjà les maj, downgrade et installer gateway, t'as juste à recharger ton ancienne sysnand pour repasser en 9.2 (ça peut être une solution).
perso je trouve ça chiant donc légère préférence pour sky3ds, même si maintenant l'injection par internet a été patch du coup ben je peux plus mettre à jour ma console :(
« Modifié: 06 Mars 2015, 19:54 par Rémerod »

Goinfrette

  • Espoir
  • 94 posts
07 Mars 2015, 00:30
ouais en gros c'est ça, tu peux jouer en ligne actuellement en 9.2 uniquement si t'as pokemon X en 1.3 et ROSA en 1.2, sinon impossible
mais au pire, tu peux faire un backup de ta carte SD si t'as déjà les maj, downgrade et installer gateway, t'as juste à recharger ton ancienne sysnand pour repasser en 9.2 (ça peut être une solution).
Ce que tu veux dire, c'est que si je fait un downgrade et que je l'installe avec ma console en 4.X, puis que je re-charge mon sysnand 9.2, plus besoin d'internet pour lancer Gateway? C'est possible ? :o
Si c'est pas ça, j'ai pas compris ^^

hremeraude

  • Légende
  • 11396 posts
07 Mars 2015, 00:53
si t'auras besoin d'internet, juste que tu pourras éviter de perdre tes sauvegardes de XY, mais je te l'accorde c'est chiant

Goinfrette

  • Espoir
  • 94 posts
07 Mars 2015, 01:54
Ok je comprends mieux ce que tu voulais dire alors ^^

Je pense que je vais devoir investir dans une powersave et suivre le tuto d'asia, se connecter à chaque fois ça commence à me soûler au bout d'un seul jour d'utilisation x')
Ah d'ailleurs je me demandais : avec la rom dans laquelle on a injecté la sauvegarde, c'est possible de la convertir en .cia en gardant la save ou pas ? ça serais trop beau ^^

C'est ce genre de truc qu'il faut acheter pour extraire la save ?

hremeraude

  • Légende
  • 11396 posts
07 Mars 2015, 13:00
Ouais c'est ça, mais 15e pour avoir ses sauvegardes sur gateway ça fait cher x)

Goinfrette

  • Espoir
  • 94 posts
07 Mars 2015, 14:44
C'est sûr, mais bon pour Pokémon... à voir x')
Dans tout les cas je ne regrette pas la Gateway, il y a quand même beaucoup plus de possibilité qu'avec la sky, même si c'est pas encore parfait

avec la rom dans laquelle on a injecté la sauvegarde, c'est possible de la convertir en .cia en gardant la save ou pas ? ça serais trop beau ^^
Quelqu'un à la réponse ? L'avoir direct sur le menu et un jeu fonctionnel en multi ça peut me convaincre de claquer 17,5 € (15,50+2€ de frais de ports), oui je suis un pigeon :P
Edit: hum j'ai fait quelques recherches et ça m'a l'air possible pour les jeux card2 comme pokémon et animal crossing vu que la save est stockée dans la rom, à un endroit qui ne rentre pas en conflit avec la conversion en .cia contrairement aux card 1... Non ?
Enfin j'attends l'avis de quelqu'un qui sait ^^
« Modifié: 08 Mars 2015, 01:27 par Dalleux »

Méga-Mew

  • Dur à cuire
  • 688 posts
07 Mars 2015, 17:32
Si je met l'header qui permet de jouer en ligne sur ma rom de SA sur Y ça marche ? Même sur tous les jeux ?

hremeraude

  • Légende
  • 11396 posts
07 Mars 2015, 17:35
les jeux de même taille il me semble, mais oui tu peux du coup

Guitoh

  • Animateur
  • Elite
  • 5987 posts
07 Mars 2015, 19:01
oui, les sav sont stockés dans la rom, tu peux les extraire avec la gateway, sauf ROSA (manière de stocker les sauvegardes différentes, GW a pas encore corrigé ça)

Méga-Mew

  • Dur à cuire
  • 688 posts
07 Mars 2015, 19:08
A ouais c'est pas mal ça...

Merci

Asia81

  • Animateur
  • Elite
  • 8344 posts

Goinfrette

  • Espoir
  • 94 posts
08 Mars 2015, 01:17
@Rémerod : Edit : en classic mode avec la sysnand en 9.2 tout fonctionne, mais effectivement avec la sysnand en 4.5 ça ne fonctionne pas, sauvegarde corrompue comme tu me l'avais expliqué. Donc soit j'attends que Gateway règle le problème et je me débrouille avec la connexion obligatoire, soit je paye ^^'
Je vais attendre un peu avant de me décider, c'est quand même mieux d'être en 4.5 pour convertir les jeux en .cia et tout, j'espère qu'une prochaine maj réglera ça sans que j'ai à payer en plus x)
« Modifié: 08 Mars 2015, 16:15 par Dalleux »

Méga-Mew

  • Dur à cuire
  • 688 posts

Pages: 1 [2] 3 4 5 6 7 ... 76    En haut ↑